Better ListView Class Reference |

# BetterListViewAddress Greater Than Or Equal Operator

Test whether the first specified address value is greater or equal to the second specified address value.

public static bool operator >=(
BetterListViewAddress addressA,
BetterListViewAddress addressB
);

#### Parameters

addressA
  First BetterListViewAddress object.
addressB
  Second BetterListViewAddress object.

#### Return Value

The first specified address value is greater or equal to the second specified address value.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace